ISCS#FEP - Feature #112

ehhevt.exel 001.110000000000
05/27/2019 12:17 PM - yufeng wu

Status: Closed Start date: 05/27/2019
Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 222 Spent time: 0.00 hour
Defect version:

Description

V2.2

History

#1 - 05/28/2019 10:06 AM - xiangyang li
- Tracker changed from Task to Feature

- Parent task deleted (#76)

#2 - 06/06/2019 02:23 PM - xiangyang li
- Assignee set to jiwei shi

- Target version set to 2.2

#3 - 06/28/2019 09:59 AM - xiangyang li
- Target version changed from 2.2 to 2.2.2

#4 - 07/01/2019 11:43 AM - jiwei shi
- Status changed from New to Resolved

- % Done changed from 0 to 100
#5 - 03/06/2020 04:58 PM - xiangyang li

- Status changed from Resolved to Closed

Files

his.jpg 369 KB 05/27/2019 yufeng wu

04/18/2025 1/1



http://www.tcpdf.org

